### Function

# Gimp units_to_pixels

since: 2.8

#### Declaration [src]

    gdouble
    gimp_units_to_pixels (
      gdouble value,
      GimpUnit* unit,
      gdouble resolution
    )

#### Description [src]

Converts a `value` specified in `unit` to pixels.

Available since: 2.8

#### Parameters

`value`

  Type: `gdouble`

  Value in units.

`unit`

  Type: `GimpUnit`

  Unit of `value`.

  The data is owned by the caller of the function.

`resolution`

  Type: `gdouble`

  Resolution in DPI.

#### Return value

Type: `gdouble`

`value` converted to pixels.